:root {
  --white-color: white;
  --primary-color: #764cc1;
}
.app-text {
  color: var(--primary-color) !important;
}

#loader {
  background-color: var(--white-color);
}
.app-heading {
  background-color: var(--primary-color);
  color: var(--white-color) !important;
}
.nav-sidebar .nav-link i {
  color: var(--primary-color) !important;
}
.header-logo::after,
.sidebar-logo::after {
  background-color: var(--primary-color);
}

.nav-sidebar .nav-link.active,
.nav-sidebar .nav-link:hover {
  background-color: var(--primary-color) !important;
  color: var(--white-color) !important;
}
.nav-sidebar .nav-link.active i,
.nav-sidebar .nav-link:hover i {
  color: var(--white-color) !important;
}
.main-footer {
  background-color: var(--primary-color);
  color: var(--white-color);
}
.profile-item > i {
  color: var(--primary-color) !important;
}
.btn-primary {
  background-color: var(--primary-color) !important;
}
.main-title i {
  color: var(--primary-color) !important;
  font-size: 1.2rem !important;
  display: inline-flex;
}
.modal-header {
  background-color: var(--primary-color) !important;
  color: var(--white-color) !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
.modal-header button.btn-close {
  background-color: white !important;
  opacity: 1;
}
